a {
	text-decoration: none;
}

abbr {
	text-decoration: none;
}

html {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Noto Sans", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
	margin: 0px;
}

body {
	background-color: #eeeeee;
	margin: 0px;
}

br {
	padding-bottom: 2px;
}

li {
	margin-bottom: 10px;
}

u {
	text-decoration: underline dotted;
}

ul {
	list-style-type: none;
}

.slika {
	float: left;
}

.slika img {
	width: 200px;
}

.osnovni_podaci {
	float: left;
	padding-left: 40px;
}

.ime {
	margin-top: 0px;
}

.sajt {
	clear: both;
}

.sadrzaj {
	background: white;
	border-left: 2px solid black;
	border-right: 2px solid black;
	margin: 0px auto;
	padding: 30px;
	width: 900px;
}